# li-dialog

<!-- Auto Generated Below -->

## Properties

| Property  | Attribute | Description | Type                            | Default     |
| --------- | --------- | ----------- | ------------------------------- | ----------- |
| `height`  | `height`  | 高度        | `number \| string \| undefined` | `undefined` |
| `visible` | `visible` | 是否可见    | `boolean`                       | `false`     |
| `width`   | `width`   | 宽度        | `number \| string \| undefined` | `undefined` |

## Dependencies

### Depends on

- [li-popup](../popup)

### Graph

```mermaid
graph TD;
  li-dialog --> li-popup
  style li-dialog fill:#f9f,stroke:#333,stroke-width:4px
```

---

_Built with ITSI_
